count: 41
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=4&species=10116&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.bed
    fasta_filename: macs/DAMO/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.fa
    jaspar_id: MA0523.1
    profile_name: TCF7L2
    synonyms:
    - HMG box transcription factor 4
    - T-cell factor 4
    - T-cell-specific transcription factor 4
    - TCF-4
    - TCF4
    - hTCF-4
    - transcription factor 7 like 2
    - transcription factor 7-like 2
    - transcription factor 7-like 2 (T-cell specific, HMG-box)
  folder: EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2
  references:
  - identifier: PUBMED:21901280
  - identifier: GEO:GSM712669
  - identifier: GEO:GSE28782
  - identifier: GTRD:EXP033255
  samples:
  - biological_condition: ''
    cell:
      title: H4-II-E (hepatocellular carcinoma)
  species:
    name: Rattus norvegicus
  tf_name: TCF7L2
